@charset "utf-8";

/*------------------------------------------------------------
  Flow
------------------------------------------------------------*/

#flow-comparison {}
#flow-comparison section { padding:0 0 12.82vw; }
#flow-comparison h3 { text-align:center; padding:0 0 7.69vw; font-size:4.61vw; color:#2e70b0; font-weight:600; }
.flow-comparison-ul { border:1px #e5e5e5 solid; margin:0 0 7.69vw; padding:7.69vw 5.13vw; }
.flow-comparison-ul li { line-height:1.75; background:#eef3f9; text-align:center; padding:3.59vw 0; font-size:4.35vw; font-weight:600; list-style:none; position:relative; }
.flow-comparison-ul li:not(:last-child) { margin:0 0 12.82vw; }
.flow-comparison-ul li:not(:last-child)::after { content:""; position:absolute; bottom:-8.335vw; left:calc(50% - 2.82vw); width:0; height:0; border-style:solid; border-width:3.85vw 2.82vw 0 2.82vw; border-color:#2e70b0 transparent transparent transparent; }

@media screen and (min-width:900px){
#flow-comparison { display:flex; flex-flow:row nowrap; justify-content:space-between; }
#flow-comparison section { width:48%; padding:0 0 5.8vw; }
#flow-comparison h3 { padding:0 0 2.17vw; font-size:1.3vw; }
.flow-comparison-ul { margin:0 0 2.17vw; padding:2.17vw 1.45vw; }
.flow-comparison-ul li { padding:1.59vw 0; font-size:1.16vw; }
.flow-comparison-ul li:not(:last-child) { margin:0 0 2.17vw; }
.flow-comparison-ul li:not(:last-child)::after { bottom:-1.3vw; left:calc(50% - 0.36vw); border-width:0.43vw 0.36vw 0 0.36vw; }
}
@media screen and (min-width:1380px){
#flow-comparison {}
#flow-comparison section { padding:0 0 80px; }
#flow-comparison h3 { padding:0 0 30px; font-size:18px; }
.flow-comparison-ul { margin:0 0 30px; padding:30px 20px; }
.flow-comparison-ul li { padding:22px 0; font-size:16px; }
.flow-comparison-ul li:not(:last-child) { margin:0 0 30px; }
.flow-comparison-ul li:not(:last-child)::after { bottom:-18px; left:calc(50% - 5px); border-width:6px 5px 0 5px; }
}




